# Uses of Class
org.apache.felix.framework.cache.BundleArchive

Packages that use BundleArchive
Package
Description
org.apache.felix.framework.cache

## Uses of BundleArchive in org.apache.felix.framework.cache

Methods in org.apache.felix.framework.cache that return BundleArchive
Modifier and Type
Method
Description
`BundleArchive`
BundleCache.`create(long id, int startLevel, String location, InputStream is)`
`BundleArchive[]`
BundleCache.`getArchives()`